/**
 * Created by IntelliJ IDEA.
 * User: m09mos
 * Date: 30.09.2009
 * Time: 18:34:48
 * To change this template use File | Settings | File Templates.
 */


import java.io.*;
  import      java.util.*;
public class Three {

    public static void main(String[]args)throws Exception{
        Scanner s=new Scanner(new File("produce.in"));

        long a=s.nextInt();
          long b=s.nextInt();
        PrintWriter p=new PrintWriter(new File("product.out"));
      p.println(a+b);
       p.close();
        s.close();
            }
}
